<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="razgriz.app"
   name="Razgriz Application Plug-in"
   version="0.0.6"
   provider-name="KAMO Masahiko"
   class="razgriz.app.RazgrizPlugin">

   <runtime>
      <library name="app.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="razgriz.news.ui"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
   </requires>

   <extension
         id="app"
         name="Razgriz"
         point="org.eclipse.core.runtime.applications">
      <application>
         <run
               class="razgriz.app.RazgrizApp">
         </run>
      </application>
   </extension>
   <extension
         id="product"
         point="org.eclipse.core.runtime.products">
      <product
            name="Razgriz"
            application="razgriz.app.app">
         <property
               name="appName"
               value="Razgriz">
         </property>
         <property
               name="windowImages"
               value="icons/razgriz.png">
         </property>
         <property
               name="aboutText"
               value="%aboutText">
         </property>
         <property
               name="preferenceCustomization"
               value="plugin_customization.ini">
         </property>
      </product>
   </extension>

</plugin>
